h1 { margin-bottom: 1% !important; }

abbr { text-decoration: none; }

.safeout {}
.safeout:after { content: ''; display: block; clear: both; }

.blog {}
div { position: relative; }
img { border: medium none; height: auto; max-width: 100%; }

.b_submenu { font-size: 16px; }
.b_submenu abbr { background-color: #e7dbd1; padding: 8px 12px; display: inline-block; border-radius: 10px; }
.b_submenu abbr a { border-bottom: none !important; margin: 0; }
.b_submenu abbr font { color: white; }

.b_submenu span, 
.b_submenu a { margin-right: 2%; }

.b_submenu span, 
.b_submenu a.selected { font-weight: bold; color: #017fbb; border-bottom: 4px solid #017fbb; }

.b_submenu ins { display: none; }

.b_submenu a { color: #d2701e; text-decoration: none; border-bottom: 1px solid #d2701e; 
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.b_submenu a:hover { color: #01486a; border-bottom: 1px solid #01486a; }

.b_submenu+h1 { margin-top: 5%; }

.tags_menu { margin-top: 3%; font-size: 16px; }

.tm_tagtitle { float: left; margin-right: -100%; width: 90px; font-size: 12px; }

.tm_list { float: left; margin-left: 100px; }
.tm_list abbr sup { font-size: 70%; }
.tm_list abbr:last-of-type strong { display: none; }

.tm_list abbr a { color: #bbb; /*margin-right: 10px; */ white-space: nowrap; text-decoration: none; border-bottom: 1px solid #bbb; 
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.tm_list abbr a:hover { color: #d2701e; border-bottom-color: #d2701e; }
.tm_list abbr span { margin-right: 10px; }

/*.tm_list abbr:after { content: '•'; margin-right: 10px; }*/
.tm_list abbr ins { display: none; }

/* arrower */

.b_arrower {}
.b_arrower { display: inline-block; box-sizing: border-box; position: relative; color: #bbb; white-space: nowrap; line-height: 100%; }

.b_arrower:before, 
.b_arrower:after { content: ''; display: block; position: absolute; right: -6px; height: 50%; width: 2px; background-color: #bbb; 
	transform-origin: center center 0;
}

.b_arrower:before { top: 0; 
	-moz-transform: skewX(35deg); /* Äëÿ Firefox */
    -ms-transform: skewX(35deg); /* Äëÿ IE */
    -webkit-transform: skewX(35deg); /* Äëÿ Safari, Chrome, iOS */
    -o-transform: skewX(35deg); /* Äëÿ Opera */
    transform: skewX(35deg);
	
}
.b_arrower:after { bottom: 0; 
	-moz-transform: skewX(-35deg); /* Äëÿ Firefox */
    -ms-transform: skewX(-35deg); /* Äëÿ IE */
    -webkit-transform: skewX(-35deg); /* Äëÿ Safari, Chrome, iOS */
    -o-transform: skewX(-35deg); /* Äëÿ Opera */
    transform: skewX(-35deg);
}

.b_arrower font { display: inline-block; padding: 6px 15px 6px 17px; border-bottom: 1px solid #bbb; border-left: 1px solid #bbb; border-top: 1px solid #bbb; }


.b_arrower.ba_highlight { color: #d2701e; cursor: pointer; margin-bottom: 5px; margin-right: 20px; margin-left: 10px; }

.b_arrower.ba_highlight:before,
.b_arrower.ba_highlight:after { background-color: #d2701e; right: -6px; }

.b_arrower.ba_highlight font { border-bottom: 1px solid #d2701e; border-left: 1px solid #d2701e; border-top: 1px solid #d2701e; padding: 6px 32px 6px 12px; 
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.b_arrower.ba_highlight font:before,
.b_arrower.ba_highlight font:after { content: ''; position: absolute; display: block; height: 65%; margin-top: auto; margin-bottom: auto; right: 10px; background-color: #d2701e; top: 0; bottom: 0; width: 1px; 

	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.b_arrower.ba_highlight font:before { 
	-moz-transform: rotateZ(-45deg); /* Äëÿ Firefox */
    -ms-transform: rotateZ(-45deg); /* Äëÿ IE */
    -webkit-transform: rotateZ(-45deg); /* Äëÿ Safari, Chrome, iOS */
    -o-transform: rotateZ(-45deg); /* Äëÿ Opera */
    transform: rotateZ(-45deg);
}

.b_arrower.ba_highlight font:after { 
	-moz-transform: rotateZ(45deg); /* Äëÿ Firefox */
    -ms-transform: rotateZ(45deg); /* Äëÿ IE */
    -webkit-transform: rotateZ(45deg); /* Äëÿ Safari, Chrome, iOS */
    -o-transform: rotateZ(45deg); /* Äëÿ Opera */
    transform: rotateZ(45deg);
}

.blog h2 { margin-top: 5%; font-weight: bold; }
.blog h2+.tags_menu { margin-top: 1%; }


.b_arrower.ba_highlight:hover font { border-color: #49651b; }

.b_arrower.ba_highlight:hover font:before,
.b_arrower.ba_highlight:hover font:after,
.b_arrower.ba_highlight:hover:before,
.b_arrower.ba_highlight:hover:after { background-color: #49651b; }

.b_arrower.ba_highlight:hover font:before,
.b_arrower.ba_highlight:hover font:after { width:3px; height: 40%; }

.tm_list abbr strong { display: inline-block; position: relative; padding: 0 10px; vertical-align: 7px; }
.tm_list abbr strong:before { content: ''; display: block; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; width: 4px; height: 4px; background-color: #bbb; }

.b_post_promo_list { margin-top: 4%; }
.dp_row { margin-bottom: 5%; }

.dpr_unactive { background-color: #eee; padding: 15px; }
.dpr_unactive .pdra_post a, 
.pdra_post.dpr_unactive a, 
.dpr_unactive .pdr_author a, 
.dpr_unactive .pdr_author span, 
.dpr_unactive .pdr_author abbr, 
.dpr_unactive .pdr_author ins,
.dpr_unactive .pdr_author b { color: #aaa; }


.dpr_unactive .pdr_author font { display: none; }


.pdr_author { font-size: 79%; }

.pdr_author a { font-size: 79%; color: #d2701e; font-weight: bold; border-bottom: 1px solid; text-decoration: none; }
.pdr_author a:hover { font-size: 79%; color: #01486a; }

.pdr_author span { color: #d2701e; margin-left: 10px; }
.pdr_author span:before { content: ''; display: inline-block; width: 8px; height: 8px; background-image: url( '/blog/images/i_rcrds_8-8.png' ); background-repeat: no-repeat; margin-right: 5px; }

.pdr_author ins, 
.pdr_author b { color: #d2701e; margin-left: 10px; }

.pdr_author ins:before,
.pdr_author b:before { content: ''; display: inline-block; width: 8px; height: 8px; background-image: url( '/blog/images/i_snss_8-8.png' ); background-repeat: no-repeat; margin-right: 5px; }

.pdr_author abbr { color: #d2701e; margin-left: 10px; }
.pdr_author abbr:before { content: ''; display: inline-block; width: 13px; height: 9px; background-image: url( '/blog/images/i_pht_8-8.png' ); background-repeat: no-repeat; margin-right: 5px; }

.pdr_author font { display: inline-block; margin-left: 25px; font-style: oblique; color: #b9b9b9; }
.pdr_author font:before { content: ''; display: inline-block; width: 20px; height: 16px; background-image: url( '/blog/images/b_cmnts.png' ); background-repeat: no-repeat; margin-right: 5px; }

.pdr_author i:before { content: ''; display: inline-block; width: 16px; height: 8px; background-image: url( '/blog/images/vwd.png' ); background-repeat: no-repeat; margin-right: 5px; vertical-align: middle; }
.pdr_author i { display: inline-block; margin-left: 25px; }

.pdr_author button { cursor: pointer; margin-left: 15px; }

.pdra_post { margin-top: 1%; }
.pdra_post a { text-decoration: none; color: black; 
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.pdra_post a ins { font-size: 135%; display: block; float: left; position: relative; text-decoration: none; border-bottom: 1px solid; margin-bottom: 1%; }

.pdra_post a ins font,
.b_limit_marker { border-radius: 100px; box-sizing: border-box; display: inline-block; font-size: 13px; font-weight: bold; height: 20px; line-height: 10px; margin-bottom: 2px; padding: 4px 0 0; text-align: center; vertical-align: middle; width: 20px; }
.b_limit_marker_A { background-color: #ccc; }
.b_limit_marker_B { background-color: #01486a; color: white; }
.b_limit_marker_W { background-color: red; color: yellow; }

.pdra_post a p { margin: 0; padding: 0 0 0 2%; clear: both; }
.pdra_post a span { display: inline-block; padding-left: 30px; /*border-radius: 20px; */overflow: hidden; padding-top: 1%;
/*
	-moz-transform: skewX(35deg); 
    -ms-transform: skewX(35deg); 
    -webkit-transform: skewX(35deg); 
    -o-transform: skewX(35deg); 
    transform: skewX(35deg);
	*/
}
/*
.pdra_post a span div { margin: 0 -20px; 
	-moz-transform: skewX(-35deg); 
    -ms-transform: skewX(-35deg); 
    -webkit-transform: skewX(-35deg); 
    -o-transform: skewX(-35deg); 
    transform: skewX(-35deg);
 }
 
 .pdra_post a span:before {  border-radius: 20px; bottom: 0; box-shadow: -4px 3px 4px -2px rgba(0, 0, 0, 0.7) inset; content: ""; display: block; left: 0; position: absolute; right: 0; top: 0; z-index: 10; 
 
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
 }
*/ 
.pdra_post a span img { display: inline-block; max-height: 75px; vertical-align: middle; }

.pdra_post a:hover { color: #01486a; }
.pdra_post a:hover span:before { box-shadow: -4px 3px 24px -2px rgba(0, 0, 0, 0.7) inset; }
.pdra_post a:hover ins { text-decoration: none; border-bottom-color: transparent; }

.pdrap_breaker { clear: both; }
.pdra_post a .pdrap_breaker span { margin-top: 0; }


.pdra_post a .pdr_author { clear: both; font-size: 79%; padding-bottom: 1%; }
.pdra_post a .pdr_author font { margin-left: 0; }
.pdra_post a .pdr_author font:before { display: none; }

.pdra_post a .pdr_author b { margin-left: 0; margin-right: 10px;  }


/* nav */
.pv_prev_next {}
.pv_prev_next { font-size: 380%; margin-bottom: 1%; }
.pv_prev_next span { color: #cccccc; }

.pv_prev_next a { text-decoration: none; color: #d2701e; margin-right: 15px; }
.pv_prev_next a:hover { color: #01486a; }


.pv_bodylinks {  }
.pv_bodylinks a { display: inline-block; padding: 5px 10px; text-decoration: none; color: #d2701e; background-color: white; 
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.pv_bodylinks a:hover {color: #01486a; }
.pv_bodylinks a ins { border-bottom: 1px solid; display: inline-block; text-decoration: none; }
.pv_bodylinks span { display: inline-block; padding: 5px 10px; text-decoration: none; color: black; }


.b_authors { margin-top: 5%; }
.blog h2+.b_authors { margin-top: 2%; }

.ba_row { margin-bottom: 3%; }
.bar_name { font-size: 171%; }

.bar_name a { color: #017fbb; text-decoration: none; border-bottom: 1px solid; }
.bar_name a:hover { color: #01486a; }


.bar_photo { float: right; }
.bar_photo { margin-left: 20px; margin-top: 5%; text-align: center; }
.bar_photo+h1 { margin-top: 5%; }


.bar_info { font-size: 16px; margin-top: 1%; }


.bar_info span { margin-right: 10px; }
.bar_info span:before { content: ''; display: inline-block; width: 8px; height: 8px; background-image: url( '/blog/images/i_rcrds_8-8.png' ); background-repeat: no-repeat; margin-right: 5px; }

.bar_info ins { margin-right: 10px; }
.bar_info ins:before { content: ''; display: inline-block; width: 8px; height: 8px; background-image: url( '/blog/images/i_snss_8-8.png' ); background-repeat: no-repeat; margin-right: 5px; }

.bar_info abbr { margin-right: 10px; }
.bar_info abbr:before { content: ''; display: inline-block; width: 13px; height: 9px; background-image: url( '/blog/images/i_pht_8-8.png' ); background-repeat: no-repeat; margin-right: 5px; }

.bar_contacts { color: #8d8d8d; font-style: oblique; line-height: 170%; margin-top: 0.5%; padding-left: 20px; }

.bar_contacts a { color: #8d8d8d; }

.bar_contacts a:hover { color: #01486a; }

.ba_detail_contacts { background-color: #e7dbd1; font-size: 150%; line-height: 150%; margin-top: 2%; padding: 2% 4% 2% 3%; border-radius: 15px; display: inline-block; }
.ba_detail_contacts button { cursor: pointer; }

.bad_records { margin-top: 5%; }
.bad_foto { margin-top: 5%; }
.bad_title { color: #d2701e; font-size: 200%; }

.bad_title:before { content: ''; display: inline-block; width: 27px; height: 17px; background-position: left bottom; background-repeat: no-repeat; }

.bad_list { margin-top: 3%; }

.bad_list .pdra_post a { display: block; padding-left: 20px; }
.bad_list .pdra_post a span img { max-height: 55px; }
.bad_list .pdra_post a span { margin: 0; padding: 0; }
.bad_list .pdra_post a ins { margin-bottom: 10px; }

.bad_list .pdra_post { margin-top: 3%; }

.bad_brilliant { margin-top: 5%; }

.bad_records .bad_title:before { background-image: url( '/blog/images/ad_rec_cnt.png' ); vertical-align: 3px; }
.bad_brilliant .bad_title:before { background-image: url( '/blog/images/ad_bril_cnt.png' ); vertical-align: 1px; }
.bad_foto .bad_title:before { background-image: url( '/blog/images/ad_fot_cnt.png' ); vertical-align: 1px; }

.badb_list { margin-top: 2%; }
.babl_row { margin-bottom: 4%; padding-left: 40px; }
.babl_row ins { display: block; position: absolute; top: 4px; left: 0; width: 20px; text-align: center; }

.babl_row ins:before { content: ''; width: 20px; height: 20px; display: block; position: relative; background-image: url( '/blog/images/bad_str.png' ); background-repeat: no-repeat; background-position: top center; margin-bottom: 5px; }

.babl_row p { margin: 0; }
.babl_row p a { text-decoration: none; color: black; font-style: oblique; font-family: Georgia; font-size: 135%; }
.babl_row p a:hover { color: #01486a; }

.babl_row span { display: block; margin-top: 1%; padding-left: 15px; font-weight: bold;  }

.babl_row span a { color: #017fbb; border-bottom: 1px solid; text-decoration: none; }
.babl_row span a:hover { color: #01486a; }

.babl_row span:before { content: ''; display: inline-block; width: 8px; height: 8px; background-image: url( '/blog/images/bad_row_ic.png' ); background-repeat: no-repeat; background-position: top center; margin-right: 8px; }

.badf_list { padding-left: 30px; margin-top: 2%; }
.badf_list a { display: inline-block; margin-right: 3px; margin-bottom: 3px; position: relative; }
.badf_list a img { max-height: 110px; vertical-align: top; }
.badf_list a:after { content: ''; display: block; position: absolute; left: 0; top: 0; bottom: 0; right: 0; border: 0px solid #01486a; 
	-webkit-transition: border-width 0.2s ease 0s;
	-moz-transition: border-width 0.2s ease 0s;
	-o-transition: border-width 0.2s ease 0s;
	transition: border-width 0.2s ease 0s;
}
.badf_list a:hover:after { border: 4px solid #01486a; }

.b_post {}
.b_post p, 
.b_post .bp_img, 
.b_post .bp_brilliant { margin: 3% 0% 1%; }

.bp_img {  }
.bp_img span { display: block; width: 100%; background-color: #3090cf; color: white; padding: 1% 3% 1% 2%; box-sizing: border-box; border-radius: 0 0 15px 15px; /*box-shadow: 0 2px 4px 0 rgba(63, 90, 18, 0.7) inset;*/ }

.bpi_tint_left { float: left; max-width: 100%; }

.pdr_author.in_bpost { font-size: 115%; }

.pdr_author.in_bpost span, 
.pdr_author.in_bpost ins, 
.pdr_author.in_bpost abbr { font-size: 100%; }

.pdr_author.in_bpost a { font-size: 100%; margin-right: 20px; }

.bp_brilliant { background-color: #f7d993; border-radius: 15px; padding: 19px 70px 19px 55px; overflow: hidden; font-family: Georgia; min-height: 85px; }
.bp_brilliant:before { content: '“'; display: block; position: absolute; top: 11px; left: 14px; color: white; font-size: 460%; }
.bp_brilliant:after { content: '”'; display: block; position: absolute; bottom: 50px; right: 80px; color: white; font-size: 460%; height: 0; }
.bp_brilliant div { font-size: 135%; font-style: oblique; padding-right: 50px; }

.bp_brilliant ins { display: block; position: absolute; right: 0; top: 0; bottom: 0; background-color: #fcebc3; width: 63px; text-align: center; padding-top: 15px; cursor: pointer;font-size: 135%; color: #496816; }
.bp_brilliant ins:before { content: ''; display: block; width: 100%; height: 38px; background-image: url( '/blog/images/thrstr.png' ); background-repeat: no-repeat; background-position: center 0; margin-bottom: 5px;  }

.bp_brilliant ins:hover:before { background-position: center -38px; }

.bp_brilliant ins.used { cursor: default !important; }
.bp_brilliant ins.used:before { background-position: center -76px; }


/* detail picture */
.bg_floatup { position: fixed; top: 0; bottom: 0; right: 0; left: 0; z-index: 1000; }
.bg_floatup:before { content: ''; display: block; position: absolute; left: 0; right: 0; top: 0; bottom: 0; background-color: rgba( 0, 0, 0, 0.85 ); }

.bgf_tv {
    bottom: 0;
    left: 0;
    max-height: 100%;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.bgf_left { position: absolute; left: 0; width: 12%; top: 25%; cursor: pointer; text-align: center; }
.bgf_right { position: absolute; right: 0; width: 12%; top: 25%; cursor: pointer; text-align: center; }

.bgf_left.hidden, 
.bgf_right.hidden { display: none; }

.bgf_left:before, 
.bgf_right:before { content: ''; display: inline-block; position: relative; width: 30px; height: 30px; border: 2px solid white; border-width: 2px 2px 0 0; margin-bottom: 40px; }


.bgf_left div:before, 
.bgf_right div:before { content: ''; display: block; position: absolute; width: 0; height: 100%; top: 0; bottom: 0; background-color: #ecb78b; 
	opacity: 0.3; filter: alpha(opacity=30);

	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.bgf_left div:before { left: 0; }
.bgf_right div:before { right: 0; }

.bgf_left:hover div:before, 
.bgf_right:hover div:before { width: 100%; }


.bgf_left:hover:before, 
.bgf_right:hover:before { border-color: #ecb78b; }

.bgf_left:before {  
	-moz-transform: rotate(-135deg); /* Äëÿ Firefox */
    -ms-transform: rotate(-135deg); /* Äëÿ IE */
    -webkit-transform: rotate(-135deg); /* Äëÿ Safari, Chrome, iOS */
    -o-transform: rotate(-135deg); /* Äëÿ Opera */
    transform: rotate(-135deg);
}

.bgf_right:before {  
	-moz-transform: rotate(45deg); /* Äëÿ Firefox */
    -ms-transform: rotate(45deg); /* Äëÿ IE */
    -webkit-transform: rotate(45deg); /* Äëÿ Safari, Chrome, iOS */
    -o-transform: rotate(45deg); /* Äëÿ Opera */
    transform: rotate(45deg);
}

.bgf_left img, 
.bgf_right img { max-width: 100%; height: auto; }


.bgf_monitor {
    bottom: 0;
    left: 12%;
    max-height: 100%;
    position: absolute;
    right: 12%;
    top: 0;
}


.bfm_topinfo { color: white; font-size: 13px; font-weight: bold; left: 0; line-height: 150%; padding: 0; position: absolute; right: 0; text-align: center; top: 0; z-index: 10; }
.bfm_topinfo span { display: inline-block; padding: 4px 22px 6px; position: relative; }
.bfm_topinfo span:before { content: ''; display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba( 0, 0, 0, 0.5 ); z-index: -1; border-radius: 0 0 20px 20px;  }
.bfm_topinfo a { color: #ecb78b; }
.bfm_topinfo a:hover { color: #f2d6be; }

.bfm_image {
    bottom: 0;
    left: 0;
    margin: auto;
    max-width: 100%;
    position: absolute;
    top: 0;
    width: 100%;
	text-align: center;
}


.bfm_image ins { overflow: hidden; position: relative; display: inline-block; }

.bfm_image span { position: absolute; left: 0; bottom: 0; padding: 5px; color: black; padding: 6px 10px 10px; font-weight: bold; text-align: left; font-size: 13px; }
.bfm_image span a:before { content: '\2192'; display: inline-block; margin-right: 5px; vertical-align: middle; font-size: 150%; }
.bfm_image span a { color: black; background-color: #3090cf; display: inline-block; padding: 7px 15px; }
.bfm_image span a:hover { color: #f2d6be; }

.bfm_image font { display: block; position: absolute; right: 5px; top: 5px; z-index: 20; }
.bfm_image font a { color: black; background-color: #3090cf; display: inline-block; padding: 7px 15px; border-radius: 100px; text-decoration: none; border-bottom: 1px solid black; font-size: 140%; 
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.bfm_image font a:hover { background-color: white;  }

.bfm_image img {
    box-shadow: 0 0 70px 20px;
    display: inline-block;
    max-height: 100%;
    max-width: 100%;
    position: relative;
	width: 100%;
}

.bgf_close {
    background-color: #777;
    border-radius: 5px;
    color: black;
    font-size: 150%;
    line-height: 100%;
    padding: 6px 11px 4px;
    position: absolute;
    right: 1%;
    text-align: center;
    top: 1%;
	cursor: pointer;
	z-index: 50;
}

.bgf_close:hover { background-color: white; }


/* add */
.add_record {  }
.ar_row { margin-bottom: 3%; }
.arr_title { margin-bottom: 1%;  }

.arr_title abbr { display: block; font-size: 140%; font-weight: bold; }
.arr_title span { display: block; font-size: 11px; font-style: oblique; }

.arr_field { }

.arr_field input, 
.arr_field textarea { box-sizing: border-box; width: 100%; padding: 5px; font-size: 110%; border: 1px solid #ccc; 
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.arr_field input:focus, 
.arr_field textarea:focus { border: 1px solid #01486a; color: #01486a; }

.arr_field textarea { height: 150px; }

.ar_submit {}
.ar_submit input { cursor: pointer; }

.b_errors { color: red; font-style: oblique; }

.input_error { border-color: red !important; color: red; }


/* EDIT */

.b_record_edit {}
.bre_row { margin-bottom: 3%; }
.br_title { font-size: 140%; font-weight: bold; }

.br_title abbr, 
.br_simple_title abbr { display: inline-block; margin-right: 15px; }

.br_data { margin-top: 1%; }

.br_data select { font-size: 120%; font-family: Tahoma; border: 1px solid #ccc; }

.br_data input, 
.br_data textarea { box-sizing: border-box; width: 100%; padding: 5px; font-size: 110%; border: 1px solid #ccc; 
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.br_data input:focus, 
.br_data textarea:focus { border: 1px solid #01486a; color: #01486a; }


.bre_body { margin-bottom: 6%; }
.br_data {}

.b_paragraph { margin-bottom: 2%; }
.b_paragraph:first-of-type .btool_up, 
.b_paragraph:first-of-type .bpt_merge_paragraphs { display: none; }
.b_paragraph:last-of-type .btool_down { display: none; }

.b_paragraph.p_photo+.b_paragraph .bpt_merge_paragraphs { display: none; }

.p_brilliant {  }
.p_brilliant .bpv_monitor { background-color: #f7d993; border-radius: 15px; padding: 19px 70px 19px 55px; overflow: hidden; font-family: Georgia; }
.p_brilliant .bpv_monitor:before { content: '“'; display: block; position: absolute; top: 0; left: 4px; color: white; font-size: 460%; }
.p_brilliant .bpv_monitor:after { content: '”'; display: block; position: absolute; top: 0; right: 14px; color: white; font-size: 460%; height: 0; }
.p_brilliant .bpv_monitor { font-size: 135%; font-style: oblique; padding-right: 50px; margin-top: 1%; }

.bpt_brilliant_way:before { content: 'öåííîå çàìå÷àíèå'; display: inline-block; }
.p_brilliant .bpt_brilliant_way:before { content: 'îáû÷íûé àáçàö'; display: inline-block; }


.no_more_brilliant .bpt_brilliant_way { display: none; }
.no_more_brilliant .p_brilliant .bpt_brilliant_way { display: inline-block; }


.bp_view {}

.bpv_tools { }
.bpvt_right { float: right; margin-top: -20px; }

.bpv_tools span, 
.bpv_tools abbr { display: inline-block; font-size: 12px; cursor: pointer; border-bottom: 1px dotted #d2701e; color: #d2701e; margin-right: 5px; }

.bpv_tools span:hover, 
.bpv_tools abbr:hover { border-bottom: 1px solid #01486a; color: #01486a; }

.bpv_tools abbr { font-size: 19px; padding: 5px; vertical-align: bottom; }

.bp_edit { display: none; }
.bp_edit:before { content: ''; display: block; position: fixed; background-color: rgba(0, 0, 0, 0.8); top: 0; bottom: 0; left: 0; right: 0; z-index: 100; }
.bp_edit div { z-index: 200; }


.bpv_monitor { font-size: 110%; 
	-webkit-transition: background-color 0.3s ease 0s;
	-moz-transition: background-color 0.3s ease 0s;
	-o-transition: background-color 0.3s ease 0s;
	transition: background-color 0.3s ease 0s;
}

.bp_view:hover .bpv_monitor { background-color: #eee; }

.p_photo .bpv_monitor { border-left: 5px solid #d2701e; padding-left: 10px; background-color: white !important; }

.b_record_name { border-radius: 15px; border-width: 5px !important; font-family: Tahoma; font-size: 180% !important; font-weight: bold; padding: 6px 10px !important; }

.add_new_element { margin-top: 2%; margin-bottom: 2%; }
.add_new_element ins { display: inline-block; background-color: #d2701e; cursor: pointer; border-radius: 5px; padding: 4px 15px 7px; 
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.add_new_element ins:hover { background-color: #b7d97f; }

/*.ane_tools { display: none; }*/


.LHE_preserve { display: none; }

.bb_save { margin-top: 2%; }
.bb_save input { font-size: 180%; cursor: pointer; }
.b_save_info { font-size: 13px; font-style: oblique; color: #aaa; margin-top: 1%; }

.br_tags {}
.br_tags .ba_highlight strong { display: none; }
.br_tags .ba_highlight font { color: #d2701e; }

.br_tags font { cursor: pointer; color: #01486a; border-bottom: 1px dotted; }
.br_tags font:hover { color: red; border-bottom: 1px solid; }

.br_tags .no_more_tags font { color: #ccc; cursor: default; border-width: 0; }
.br_tags .no_more_tags .ba_highlight font { color: #d2701e; cursor: pointer; border-width: 1px; }

.br_tags .tags_menu { margin-top: 1%; }

.br_tags .tm_list { float: none; margin-left: 0; }
.br_tags .tm_list abbr:last-of-type strong { display: none; }

.brd_url_part { font-style: oblique; color: #999; }
.brd_url_part a { font-weight: bold; }

.p_photo.p_photo_empty_alt {  }
.p_photo.p_photo_empty_alt strong { color: red; }
.p_photo.p_photo_empty_alt img { max-width:20%; opacity: 0.3; filter: alpha(opacity=30); 
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.inner_prompt_tools { background-color: #ddd; left: 0; padding: 15px; position: absolute; right: 0; top: 0; }

.inner_prompt_tools abbr, 
.inner_prompt_tools ins { display: inline-block; background-color: #d2701e; cursor: pointer; border-radius: 5px; padding: 4px 15px 7px; margin-bottom: 10px; margin-right: 10px;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.inner_prompt_tools abbr:hover { background-color: #b7d97f; }

.inner_prompt_tools ins { background-color: #ff3333; }
.inner_prompt_tools ins:hover { background-color: #ff6d6d; }


.pagelist_ver2016 {}

.b_delete { display: inline-block; }

iframe.itape_upload_frame { border: 0 none; display: block; height: 40px; margin: 15px 0 0; padding: 0; width: 200px; }